<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <script>
        let arr [1, 2, 3, 4, 5, 6, 45, 34, 12];

        result.filter(function (a) {

        })

    </script>

</body>
</html>